Cisco Support Community
отмена
Отображаются результаты для 
Вместо этого искать 
Вы имели в виду: 
Объявления
Добро пожаловать в Сообщество Технической поддержки Cisco. Мы рады получить обратную связь .
New Member

Подключение к Primary ACS разных версий

Доброго времени суток.

Суть проблема такова.

 

Есть сервер ACS 5.2.0.26 на виртуальной машине и Appliance CSACS-1121-K9  с версией 5.4.0.46a

Пытаюсь присоеденить CSACS-1121 в качестве secondary сервера к вируталке. Посылаю запрос на Primary сервер. Но вместо успешной регистрации получаю такое сообщение об ошибке.

This System Failure occurred: com.cisco.acs.im.certificate.Certificate local class incompatible: stream classdesc serialVersionUID = 8507982043664257993, local class serialVersionUID = 1927357986028617243. Your changes have not been saved. Click OK to return to the list page.

В интернете не густо. Есть такой пост https://supportforums.cisco.com/discussion/11733776/cisco-acs-register-primary-different-acs-versions

Но мне не совсем понятен ответ: "The primary and secondary should be running on the same code"

Ну и судя по моим скудным познаниям в програмировании serialVersionUID как-то связан с процессом сериализации в Java.

Вопрос следующий. Проблема в том, что нельзя собирать distribution deployment из разных версий ПО или между разными платформами? Или это какой-то косяк и стоит писать в TAC?

 

Заранее благодарен.

1 УТВЕРЖДЕННОЕ РЕШЕНИЕ

Утвержденные решения

Все просто. Нельзя собирать

Все просто. Нельзя собирать distributed deployment cluster из ACS, работающих под разными версиями. Дело не в платформе, CSACS-1121-K9 использует то же самый Linux с тем же самым ПО ACS.

1 ОТВЕТ

Все просто. Нельзя собирать

Все просто. Нельзя собирать distributed deployment cluster из ACS, работающих под разными версиями. Дело не в платформе, CSACS-1121-K9 использует то же самый Linux с тем же самым ПО ACS.

55
Просмотры
0
Полезный материал
1
Ответы
СоздатьДля создания публикации, пожалуйста в систему